@import "../../mixin.scss";

.container {
  width: 100%;
  @include spaceBetween;
  align-items: flex-end;
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  input[type=number] {
    -moz-appearance: textfield;
  }
}